Global Preloader
Vulnerabilidad
(05/Jan/2018) Dispositivos Apple afectados por Meltdown y Spectre

Dispositivos Apple afectados por Meltdown y Spectre

La compañía estadounidense confirmó en su blog que todos los iPhones, iPads y Macs están afectados por Meltdown y Spectre, dos graves "bugs" o vulnerabilidades informáticas halladas en los procesadores modernos de Intel, AMD y ARM fabricados en la última década.

Apple informa que todavía no hay evidencias de que esos agujeros de seguridad hayan sido aprovechados por hackers, necesitarían una aplicación maliciosa para ello, y recomendó descargar software solamente de "fuentes de confianza".
También puso en práctica algunas medidas de prevención:

  • En el caso de Spectre, la empresa dijo que es la vulnerabilidad afecta a la memoria kernel —el núcleo o software del sistema operativo— y que es "extremadamente difícil de aprovechar" por los hackers, incluso en aplicaciones que funcionan de manera local.
  • En cuanto a Meltdown, la empresa de Cupertino explicó que esta falla puede usarse para leer la memoria del software y que tiene más posibilidades de ser explotada.

"Todos los Mac y los aparatos que funcionan con (el sistema operativo) iOS están afectados, pero no hay constancia de clientes que hayan sufrido el impacto" declaró Apple en el comunicado oficial.

Google y Microsoft también emitieron comunicados para advertir a sus clientes de que sus productos están afectados por los "bugs".

Google explicó que sus teléfonos Android -que cuentan con más de 80% del mercado global- estarían protegidos si los usuarios tienen instalada las últimas actualizaciones.

Por otra parte, Microsoft lanzó parches para muchos de sus sistemas afectados. Los usuarios de Windows deben tener en cuenta que es posible que sea necesario actualizar el software antivirus antes de aplicar los parches en el sistema operativo.